> # NAME

> LightModelLocalViewerEnable - 3D API light model local viewer enable

> # USAGE

> LightModelLocalViewerEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable the OpenGL local viewer lighting model. See the GL_LIGHT_MODEL_LOCAL_VIEWER description on the OpenGL glLightModel manual page for details.

> The standard reset callback sets the LightModelLocalViewerEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> LightAmbient, LightAttenuation0, LightAttenuation1, LightAttenuation2, LightConstantAttenuation, LightDiffuse, LightDirection, LightEnable, LightFalloff, LightLinearAttenuation, LightModelAmbient, LightModelColorControl, LightModelTwoSideEnable, LightPhi, LightPosition, LightQuadraticAttenuation, LightRange, LightSpecular, LightSpotCutoff, LightSpotDirection, LightSpotExponent, LightTheta, LightType, LightingEnable